<?php
include('../../../wp-load.php');
	if(isset($_POST['size_options']) && !empty($_POST['size_options'])):
		setcookie('font_size', $_POST['size_options'], time() + (86400 * 30), "/");
	endif;
	if(isset($_POST['style_options']) && !empty($_POST['style_options'])):
		setcookie('font_style', $_POST['style_options'], time() + (86400 * 30), "/");
	endif;
	if(isset($_POST['theme_color']) && !empty($_POST['theme_color'])):
		setcookie('theme_color', $_POST['theme_color'], time() + (86400 * 30), "/");
	endif;

?>